body {

font: 14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
margin: 0; padding: 0 0 50px 0;
background-color: #7AA37A;


}

.gray {

color: #999999;
}

img.events {
	margin: 0 0 10px 26px;
border: 1px solid #000;
padding: 0;
}

img.float-right {
  	margin: 0px 0px 8px 8px; 
border: 1px solid #000; 
}
img.float-left {
  	margin: 0px 8px 8px 0;
border: 1px solid #000;
}

img.map {
margin: 0px 0px 8px 0px;
border: none;
float:left;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

a.normal:link {
	background:transparent;
	color:CornflowerBlue;
	text-decoration:none;
}

a.normal:visited {
	background:transparent;
	color: blue;
	text-decoration:none;
}

a.normal:hover {
	background:transparent;
	color:#A35200;
	text-decoration:none;
}

a.normal:active {
	background:transparent;
	color:Blue;
	text-decoration:none;
}

#container
{
	margin: 0 auto;
	width: 900px;
	background-color: #E0D1B2;
background-image: url(paper_3.png);

background-repeat: repeat;
    background-position: top center;

-moz-box-shadow:  0px 0px 12px 4px rgb(0, 0, 0);
-webkit-box-shadow:  0px 0px 12px 4px rgb(0, 0, 0);
box-shadow:  0px 0px 12px 4px rgb(0, 0, 0);


}

#header
{
	background-image: url(header.png);

background-repeat: no-repeat;
    background-position: top center;
height:170px;
padding: 10px 0 10px 0;
}



#header h1 { 
position: relative;
top: 80px;
font-family: 'Handlee', cursive;
font-size: 46px;
text-align: center;
text-shadow: 2px 2px 6px rgba(60, 60, 60, 0.6)

}


#header h2 { 
position: relative;
top: 200px;
text-align:right;
	font-family: 'Sanchez', serif;
	font-size: 40px;
	padding: 0;
	color: #48739d;
}





#nav {
    margin: 0;
    padding: 0;
    text-align:center;
    list-style: none;
    background: #3D523D;
border-top: 1px solid #A35200;

-moz-box-shadow:  0px 3px 5px 2px rgba(0, 0, 0, 0.5);
-webkit-box-shadow:  0px 3px 5px 2px rgba(0, 0, 0, 0.5);
box-shadow:  0px 3px 5px 2px rgba(0, 0, 0, 0.5);
    
}
#nav li {
    display:inline-block;
font-size: 14px;
    text-decoration: none;
    color: #fff;
padding: 2px 10px;
}

#nav li a {
    display: block;
    padding: 5px 10px;
    font-size: 14px;
    text-decoration: none;
    color: #fff;
    
}
#nav li a:hover {
    color: #EADFD5;

    background-color: #3D523D;

    
}

#nav ul li#current a {	
color: #EADFD5;
background-color: #3D523D;
		
}


#topcontent
{
font-size: 16px;
padding: 20px 20px 0 20px;
width:860px;

}

#topcontent h1 { 

text-align: center;
	font-family: 'Handlee', cursive;
	font-size: 24px;
	padding-bottom: 0;
font-weight: bold;
margin-top:10px;
margin-bottom: 0;
	color: #000;
}

#content
{
	
	padding: 40px 20px 0 20px;
width:860px;
}

#content h1 { 

text-align: center;
	font-family: 'Handlee', cursive;
	font-size: 24px;
	padding-bottom: 0;
font-weight: bold;
margin-top:10px;
margin-bottom: 0;
	color: #000;
}

.gridboxevents {
  
  width: 446px;
  background-color: rgba(255, 255, 255, 0.5);
 
padding: 10px;
margin: 0 10px 20px 15px;
border: 3px solid #A35200;
  float: left;

}

.gridboxbod {
  
  width: 316px;
  background-color: rgba(255, 255, 255, 0.5);
border: 3px solid #A35200;
text-align:center;

padding: 10px;
margin: 0 10px 20px 10px;


  float: right;

}

.gridboxpottery {
  
  width: 250px;
  background-color: #fff;
background-image: url(images/pottery.jpg);

background-repeat: no-repeat;
    background-position: top center;

	height: 270px;
padding: 0;
margin: 0 15px 20px 10px;

border: 6px rgb(242, 174, 114) inset;
  float: left;

}


.gridboxsporting {
  
  width: 250px;
  background-color: #fff;
background-image: url(images/sporting.jpg);

background-repeat: no-repeat;
    background-position: top center;

	height: 270px;
padding: 0;
margin: 0 10px 20px 15px;

border: 6px rgb(242, 174, 114) inset;
  float: left;

}

.gridboxjewelry {
  
  width: 250px;
  background-color: #fff;
background-image: url(images/jewelry.jpg);

background-repeat: no-repeat;
    background-position: top center;

	height: 270px;
padding: 0;
margin: 0 10px 20px 10px;

border: 6px rgb(242, 174, 114) inset;
  float: left;

}

.gridboxantiques {
  
  width: 250px;
  background-color: #fff;
background-image: url(images/antiques.jpg);

background-repeat: no-repeat;
    background-position: top center;

	height: 270px;
padding: 0;
margin: 0 15px 20px 10px;

border: 6px rgb(242, 174, 114) inset;
  float: left;

}

#footer
{
	background: #3D523D;
color: #fff;
	text-align: right;
	padding: 10px;
	height: 1%;
border-top: 1px solid #fff;
}

/* start - table */
table {
	
	width: 100%;
	margin: 10px 0px 10px 0px;	
border-collapse: collapse;
}
th {
	background: none;
	height: 38px;
	padding-left: 5px;
	padding-right: 5px;
	color: #fff;
	text-align: left;
	border-left: 1px solid #78C7FA;
	border-bottom: solid 2px #fff;
}
tr {
	
	background: #fff;
	margin: 20px 0px;
padding: 20px;
}
td {
vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
background-color: #CADBCA;
	border: 1px solid #000;
	width: 230px;	
}

.h3table {

color:#fff;
	font-size: 18px;
text-shadow: 1px 1px 2px #000;
}	
/* end - table */